<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.windows/2">
    <module_version install_time="1461600613270" last="true" origin="installer" specification_version="2.77.3">
        <file crc="3050071193" name="config/Modules/org-netbeans-core-windows.xml"/>
        <file crc="1780121133" name="modules/org-netbeans-core-windows.jar"/>
    </module_version>
</module>
